Subject: Re: R4200

From: [email-masked] (Steven D. Ligett)
Date: 10 Aug 93 11:33:59 EDT

--- Drew Eckhardt wrote:
I'd take a look at the R4200 layout, but the local NEC distributor didn't get
anything on the 4000 series chips until Friday, and still won't say anything
about pricing or the 4200 :-(
--- end of quoted material ---
My distributor says that samples of the r4200 will be available by year end. 
Production will be by the end of the first quarter, 1994.  Small quantity
pricing will be around $289.  All of this is subject to change.  

It sounds like an interesting chip.